/*******************************************************************************
 ****   Public Search Results
 ******************************************************************************/
.delegation-search-results td,
.delegation-search-results th{
    vertical-align: middle;
    font-size: 0.9em;
}
.delegation-search-results table{
    max-width: 350px;
    margin: 0;
}
.delegation-search-results table td{
    background: #fff;
}
.delegation-search-results table td,
.delegation-search-results table th{
    padding: 0.1em 0.4em;
}
.delegation-search-results .border-bottom{
    border-bottom: 2px solid #ccc;
}

.sliph-delegation-holders{
    font-size: 0.9em;
}
.sliph-delegation-holders td{
    padding: 0.2em 0.5em;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}
.sliph-delegation-holders ul{
    list-style-type: none;
    margin: 0 10px;
    padding: 0;
}
.delegation-holders{
    margin: 0;
    font-size: 0.9em;
}
.delegation-holders td{
    width: 50%;
    border: 0;
    border-bottom: 1px solid #f5f5f5;
}
.sliph-delegation-holders .holder-limits{
    padding: 1px;
}
.sliph-delegation-holders .holder-number{
    width: 1%;
    background: #efefef;
    font-weight: bold;
}
.sliph-delegation-holders .header{
    background: #ccc;
    text-align: left;
    padding: 0.4em;
}